AurionAI Docs

Patch Sla Escalation

PATCH
/api/v2/sla/escalations/{escalation_id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

escalation_id*Escalation Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://loading/api/v2/sla/escalations/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "action_config": {},
  "action_type": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "id": "string",
  "name": "string",
  "priority_filter": [
    "string"
  ],
  "sort_order": 0,
  "status": "string",
  "target_metric": "string",
  "trigger_percent": 0,
  "trigger_type": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}